<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lld apps selected</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>%lld vybrané aplikace</string>
			<key>many</key>
			<string>Vybráno %lld aplikací</string>
			<key>one</key>
			<string>Vybrána %lld aplikace</string>
			<key>other</key>
			<string>%lld vybraných aplikací</string>
		</dict>
	</dict>
	<key>Added %lld attachments</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Přidány %lld přílohy</string>
			<key>many</key>
			<string>Přidáno %lld příloh</string>
			<key>one</key>
			<string>Přidána %lld příloha</string>
			<key>other</key>
			<string>Přidáno %lld příloh</string>
		</dict>
	</dict>
	<key>Imported %lld apps</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>few</key>
			<string>Importovány %lld aplikace</string>
			<key>many</key>
			<string>Importováno %lld aplikací</string>
			<key>one</key>
			<string>Byla importována %lld aplikace</string>
			<key>other</key>
			<string>Importováno %lld aplikací</string>
		</dict>
	</dict>
</dict>
</plist>
